﻿.max-total__tickets-row {
    padding-bottom: 10px;
}
.max-total__delivery-row {
    padding-bottom: 10px;
}
.max-total__orderprocessingfeelabel {
    white-space: nowrap;
}
.max-total__ticketfeelabel {
    font-size: 16px !important;
}
.max-total__headerfeelabel {
    font-size: 16px !important;
}
.max-total__deliveryfeelabel {
    padding-top: 10px;
    font-size: 16px !important;
}
.max-total_deliveryfee {
    padding-top: 10px;
}

.max-total--event-list-container {
    padding-top: 23px;
}

.max-total--event-list-container-no-border {
    border: none !important;
    padding-top: 23px;
}
.max-total--event-list-container .max-total__label {
    font-family: Averta-Semibold;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #262626;
}
.max-total--event-list-container .max-total__feelabel {
    font-family: Averta-Regular;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    color: #262626;
}
.max-total--event-list-container .max-total__fee {
    font-family: Averta-Regular;
    font-weight: normal;
    font-size: 14px;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: right;
}
.max-total--event-list-container .max-total__orderfees {
    font-family: Averta-Regular;
    font-weight: normal;
    font-style: normal;
    font-size: 14px;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: right;
}

.max-total--event-list-container .max-total__price {
    font-family: Averta-Bold;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: 1.25;
    letter-spacing: normal;
    text-align: right;
    color: #1bab1e;
}

.max-total--event-list-container .max-total__description {
    font-family: Averta-RegularItalic;
    font-size: 12px;
    font-weight: normal;
    font-style: italic;
    font-stretch: normal;
    line-height: 1.33;
    letter-spacing: normal;
    color: #757575;

    padding-top: 8px;
    padding-bottom: 26px;
}

